{% extends 'bootstrap.html' %}

{% load django_bootstrap5 %}
{% block bootstrap5_content %}
<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>
<nav class="navbar navbar-expand-lg navbar-light bg-light">
    <div class="container">
        <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent"
                aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <H3>FakeCSV</H3>
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav me-auto mb-2 mb-lg-0">
                <li class="nav-item">
                    <a class="nav-link active" aria-current="page" href="{% url 'schema-list' %}">Schemas</a>
                </li>
            </ul>
        </div>
        <div>
            <span class="text-secondary">{{ request.user.username }}</span>
            <span class="text-body">|</span>
            <a class="text-secondary" href="{% url 'logout' %}">Logout</a>
        </div>
    </div>

</nav>

<div class="container pt-2 pb-2">
    {% autoescape off %}{% bootstrap_messages %}{% endautoescape %}

    {% block content %}(no content){% endblock %}
</div>

{% endblock %}